.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.811154;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-160.316000px;}
._a{margin-left:-81.796000px;}
._b{margin-left:-72.760000px;}
._d{margin-left:-70.980000px;}
._9{margin-left:-69.628000px;}
._8{margin-left:-64.444400px;}
._3{margin-left:-18.000000px;}
._7{margin-left:-5.084000px;}
._2{margin-left:-3.888000px;}
._0{margin-left:-2.040000px;}
._6{margin-left:-1.008000px;}
._1{width:2.160000px;}
._5{width:148.800000px;}
._4{width:285.408000px;}
.fc0{color:rgb(140,208,36);}
.fc3{color:rgb(5,3,1);}
.fc1{color:rgb(35,31,32);}
.fc4{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fs7{font-size:20.988000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:46.640000px;}
.fs5{font-size:52.000000px;}
.fs2{font-size:69.960000px;}
.fs3{font-size:72.000000px;}
.fsa{font-size:76.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y34{bottom:47.065908px;}
.y6{bottom:111.315616px;}
.y18{bottom:171.261144px;}
.y22{bottom:188.837125px;}
.y17{bottom:193.751256px;}
.y21{bottom:213.376786px;}
.y16{bottom:216.241368px;}
.y15{bottom:238.731481px;}
.y23{bottom:241.526042px;}
.y14{bottom:261.221593px;}
.y13{bottom:283.711705px;}
.y20{bottom:292.074513px;}
.y12{bottom:306.201817px;}
.y1f{bottom:314.564625px;}
.y11{bottom:328.691929px;}
.y1e{bottom:337.054737px;}
.y10{bottom:351.182041px;}
.y1d{bottom:359.544849px;}
.ye{bottom:373.672153px;}
.yf{bottom:378.485269px;}
.y1c{bottom:382.034961px;}
.yb{bottom:396.149418px;}
.yd{bottom:396.155842px;}
.yc{bottom:400.968957px;}
.y1b{bottom:404.525073px;}
.y9{bottom:418.639530px;}
.ya{bottom:423.452645px;}
.y19{bottom:427.008762px;}
.y1a{bottom:431.821877px;}
.y8{bottom:456.063629px;}
.y33{bottom:820.583315px;}
.y32{bottom:843.073427px;}
.y31{bottom:863.944714px;}
.y30{bottom:884.816001px;}
.y2f{bottom:905.687287px;}
.y2e{bottom:926.558574px;}
.y2d{bottom:947.429860px;}
.y2c{bottom:968.301147px;}
.y2a{bottom:968.307571px;}
.y2b{bottom:973.114262px;}
.y29{bottom:989.178858px;}
.y27{bottom:989.191705px;}
.y28{bottom:993.991973px;}
.y26{bottom:1010.062992px;}
.y24{bottom:1030.934279px;}
.y25{bottom:1035.747394px;}
.y7{bottom:1065.730837px;}
.y5{bottom:1114.387948px;}
.y4{bottom:1149.077067px;}
.y1{bottom:1206.892265px;}
.y3{bottom:1222.935983px;}
.y2{bottom:1228.829921px;}
.ha{height:15.279838px;}
.h9{height:15.331078px;}
.hb{height:17.531250px;}
.h6{height:20.384766px;}
.hc{height:23.375000px;}
.hd{height:26.208984px;}
.h8{height:26.296875px;}
.h3{height:33.627440px;}
.h7{height:37.984375px;}
.h4{height:50.441160px;}
.h5{height:51.912000px;}
.he{height:54.796000px;}
.h2{height:86.520000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xc{left:86.684896px;}
.x9{left:93.559284px;}
.xb{left:96.846721px;}
.x16{left:101.143675px;}
.x24{left:162.242294px;}
.x12{left:166.180794px;}
.x13{left:172.389504px;}
.xd{left:191.884307px;}
.xe{left:198.093017px;}
.x14{left:239.704221px;}
.x15{left:245.912931px;}
.xf{left:341.574279px;}
.x10{left:347.782989px;}
.x1{left:412.944251px;}
.x1d{left:442.718757px;}
.xa{left:449.668465px;}
.x8{left:453.298778px;}
.x11{left:467.690265px;}
.x2{left:503.231195px;}
.x3{left:512.781142px;}
.x20{left:530.533459px;}
.x21{left:536.658015px;}
.x1c{left:542.807786px;}
.x18{left:545.716372px;}
.x17{left:547.864367px;}
.x1b{left:557.259658px;}
.x7{left:572.859002px;}
.x22{left:578.405407px;}
.x23{left:584.529963px;}
.x1a{left:591.094237px;}
.x1e{left:613.005715px;}
.x1f{left:619.130272px;}
.x4{left:697.788973px;}
.x5{left:707.338920px;}
.x6{left:713.012678px;}
.x19{left:736.057656px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-133.099396pt;}
._a{margin-left:-67.909617pt;}
._b{margin-left:-60.407645pt;}
._d{margin-left:-58.929833pt;}
._9{margin-left:-57.807360pt;}
._8{margin-left:-53.503772pt;}
._3{margin-left:-14.944167pt;}
._7{margin-left:-4.220897pt;}
._2{margin-left:-3.227940pt;}
._0{margin-left:-1.693672pt;}
._6{margin-left:-0.836873pt;}
._1{width:1.793300pt;}
._5{width:123.538450pt;}
._4{width:236.954718pt;}
.fs7{font-size:17.424899pt;}
.fs8{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fs9{font-size:26.567409pt;}
.fs6{font-size:29.888335pt;}
.fs1{font-size:38.721998pt;}
.fs5{font-size:43.172039pt;}
.fs2{font-size:58.082997pt;}
.fs3{font-size:59.776669pt;}
.fsa{font-size:63.097596pt;}
.fs0{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y34{bottom:39.075600pt;}
.y6{bottom:92.417733pt;}
.y18{bottom:142.186400pt;}
.y22{bottom:156.778533pt;}
.y17{bottom:160.858400pt;}
.y21{bottom:177.152133pt;}
.y16{bottom:179.530400pt;}
.y15{bottom:198.202400pt;}
.y23{bottom:200.522533pt;}
.y14{bottom:216.874400pt;}
.y13{bottom:235.546400pt;}
.y20{bottom:242.489467pt;}
.y12{bottom:254.218400pt;}
.y1f{bottom:261.161467pt;}
.y11{bottom:272.890400pt;}
.y1e{bottom:279.833467pt;}
.y10{bottom:291.562400pt;}
.y1d{bottom:298.505467pt;}
.ye{bottom:310.234400pt;}
.yf{bottom:314.230400pt;}
.y1c{bottom:317.177467pt;}
.yb{bottom:328.895733pt;}
.yd{bottom:328.901067pt;}
.yc{bottom:332.897067pt;}
.y1b{bottom:335.849467pt;}
.y9{bottom:347.567733pt;}
.ya{bottom:351.563733pt;}
.y19{bottom:354.516133pt;}
.y1a{bottom:358.512133pt;}
.y8{bottom:378.638400pt;}
.y33{bottom:681.274133pt;}
.y32{bottom:699.946133pt;}
.y31{bottom:717.274133pt;}
.y30{bottom:734.602133pt;}
.y2f{bottom:751.930133pt;}
.y2e{bottom:769.258133pt;}
.y2d{bottom:786.586133pt;}
.y2c{bottom:803.914133pt;}
.y2a{bottom:803.919467pt;}
.y2b{bottom:807.910133pt;}
.y29{bottom:821.247467pt;}
.y27{bottom:821.258133pt;}
.y28{bottom:825.243467pt;}
.y26{bottom:838.586133pt;}
.y24{bottom:855.914133pt;}
.y25{bottom:859.910133pt;}
.y7{bottom:884.803333pt;}
.y5{bottom:925.200000pt;}
.y4{bottom:954.000000pt;}
.y1{bottom:1002.000000pt;}
.y3{bottom:1015.320000pt;}
.y2{bottom:1020.213333pt;}
.ha{height:12.685803pt;}
.h9{height:12.728344pt;}
.hb{height:14.554996pt;}
.h6{height:16.924075pt;}
.hc{height:19.406662pt;}
.hd{height:21.759525pt;}
.h8{height:21.832495pt;}
.h3{height:27.918561pt;}
.h7{height:31.535825pt;}
.h4{height:41.877841pt;}
.h5{height:43.098979pt;}
.he{height:45.493366pt;}
.h2{height:71.831631pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xc{left:71.968533pt;}
.x9{left:77.675867pt;}
.xb{left:80.405200pt;}
.x16{left:83.972667pt;}
.x24{left:134.698667pt;}
.x12{left:137.968533pt;}
.x13{left:143.123200pt;}
.xd{left:159.308400pt;}
.xe{left:164.463067pt;}
.x14{left:199.010000pt;}
.x15{left:204.164667pt;}
.xf{left:283.585733pt;}
.x10{left:288.740400pt;}
.x1{left:342.839333pt;}
.x1d{left:367.559067pt;}
.xa{left:373.328933pt;}
.x8{left:376.342933pt;}
.x11{left:388.291200pt;}
.x2{left:417.798400pt;}
.x3{left:425.727067pt;}
.x20{left:440.465600pt;}
.x21{left:445.550400pt;}
.x1c{left:450.656133pt;}
.x18{left:453.070933pt;}
.x17{left:454.854267pt;}
.x1b{left:462.654533pt;}
.x7{left:475.605600pt;}
.x22{left:480.210400pt;}
.x23{left:485.295200pt;}
.x1a{left:490.745067pt;}
.x1e{left:508.936667pt;}
.x1f{left:514.021467pt;}
.x4{left:579.326400pt;}
.x5{left:587.255067pt;}
.x6{left:591.965600pt;}
.x19{left:611.098267pt;}
}
